lapacke_dggsvd_work.c(3)

NAME
lapacke_dggsvd_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dggsvd_work (int matrix_layout, char jobu, char jobv, char jobq, lapack_int m, lapack_int n, lapack_int p, lapack_int *k, lapack_int *l, double *a, lapack_int lda, double *b, lapack_int ldb, double *alpha, double *beta, double *u, lapack_int ldu, double *v, lapack_int ldv, double *q, lapack_int ldq, double *work, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_dggsvd_work (int matrix_layout, char jobu, char jobv, char jobq, lapack_int m, lapack_int n, lapack_int p, lapack_int * k, lapack_int * l, double * a, lapack_int lda, double * b, lapack_int ldb, double * alpha, double * beta, double * u, lapack_int ldu, double * v, lapack_int ldv, double * q, lapack_int ldq, double * work, lapack_int * iwork)

Definition at line 36 of file lapacke_dggsvd_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.